SUBDIRS = desktops po
ACLOCAL_AMFLAGS = -I m4
EXTRA_DIST = config.rpath intltool-extract.in intltool-merge.in intltool-update.in
DISTCLEANFILES = intltool-extract intltool-merge intltool-update

bin_SCRIPTS = yahoo-get-id
